<html>
<head>
<meta http-equiv="Content-Language" content="ja">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="Author" content="Zend Japan">
<meta http-equiv="Description" content="もう少し画面らしい例">
<title>sample02</title>
</head>
<body>
<?php
$a = 'こんにちは！';
echo '<h1>'. $a . '</h1>' . "\r\n";
echo  $a . '<br>' . "\r\n";
echo  $a . "\r\n";

//文字化けを防ぐためにmetaタグで言語と文字セットをブラウザに教えてあげましょう

//\r\nはブラウザでソースの表示をさせたときのための改行
//<br>とは異なります。
?>
</body>
</html>